﻿a
{
    font-size: 10px;
    font-weight: bold;
}

.accordionContent
{
    border-top: none;
    padding: 5px;
    padding-top: 10px;
}
.accordionHeader
{
    cursor: pointer;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin-top: 5px;
    padding: 5px;
}
.accordionHeader a
{
	background: none;
	text-decoration: none;
}
.accordionHeader a:hover
{
	background: none;
	text-decoration: underline;
}

.alphaMenu
{
    font-size: 10px;
    font-weight: bold;
    height: 1.5em;
}
.alphaMenu a,
.alphaMenu a:active,
.alphaMenu a:link,
.alphaMenu a:visited
{
    text-decoration: underline;
}
.alphaMenu a:hover
{
    font-size: 11px;
    text-decoration: none;
}
.alphaMenu a.selectedAlpha,
.alphaMenu a.selectedAlpha:active,
.alphaMenu a.selectedAlpha:link,
.alphaMenu a.selectedAlpha:visited
{
    font-size: 11px;
    text-decoration: none;
}

.autocomplete_completionListElement 
{  
	height : 200px;
	list-style-type : none;
	margin : 0px!important;
	overflow : auto;
    text-align : left; 
    visibility : hidden;
    z-index: 300;
}
.autocomplete_highlightedListItem
{
	padding: 1px;
	z-index: 300;
}
.autocomplete_listItem 
{
	padding : 1px;
	z-index: 300;
}

.blue
{
    color: Blue;
}

.button
{
	font-size: 11px;
	font-weight: bold;
	height: 20px;
	text-align: center;
	width: 150px;
}
.button[disabled='disabled'],
.button[readonly='readonly']
{
	text-decoration: line-through;
}
.button_iTest
{
    height: 25px;
}
.button_medium
{
    font-size: 11px;
	font-weight: bold;
	height: 20px;
	text-align: center;
	width: 90px;
}
.button_medium[disabled='disabled'],
.button_medium[readonly='readonly']
{
	text-decoration: line-through;
}
.button_small
{
	font-size: 10px;
	font-weight: bold;
	height: 15px;
	text-align: center;
	width: 20px;
}
.button_small[disabled='disabled'],
.button_small[readonly='readonly']
{
	text-decoration: line-through;
}

.calReportHeader
{
    font-size: 11px;
	font-weight: bold;
	height: 15px;
    text-align: center;
    width: 14.25%;
}
.calReportCell
{
    width: 14.25%;
}
.calReportDataCell
{
    border-style: solid;
    border-width: 2px;
    width: 100%;
}
.calReportDataCellHeader
{
    font-size: 10px;
	font-weight: bold;
    text-align: center;
}
.calReportDataCellLegend
{
    width: 20%;
}
.calReportDataCellValue
{
    text-align: right;
    width: 80%;
}

.chk
{
	border-style: none;
}
.chk[disabled='disabled'],
.chk[readonly='readonly']
{
	cursor: default;
}

.clear
{
    clear: both;
    width: 98%;
}

.collapsePanel
{
	height: 0;
	overflow: hidden;
	width: 95%;
}
.collapsePanelExpandImage
{
	float: right;
	vertical-align: middle;
}
.collapsePanelExpandText
{
	background: none;
	float: left;
	margin-left: 20px;
	text-decoration: none;
}
.collapsePanelHeader
{
	font-weight: bold;
	height: 40px;
	width: 95%;
}
.collapsePanelLabel
{
	background: none;
	float: left;
	text-decoration: none;
}
.collapsePanelTextContainer
{
	cursor: pointer;
	height: 100%;
	padding:5px;
	vertical-align: middle;
}

.costDecrease, .costIncrease, .costNoChange, .destinationAdded, .destinationDeleted
{
	font-weight: bold;
}

.dataList .AspNet-DataList table
{
    width: 100%;
}
.dataList .AspNet-DataList table tbody tr td
{
    font-size: 10px;
	font-weight: bold;
    padding: 5px;         
    vertical-align: middle;
}
.dataList .AspNet-DataList table tbody tr td input
{
    font-size: 11px;
	font-weight: bold;
}
.dataList .AspNet-DataList table tbody tr td table tr td
{
    border: inherit;
}

.dataPager
{
	font-weight: bold;
	padding: 3px;
}

.ddl 
{
	font-size: 11px;
}
.ddl[disabled='disabled'],
.ddl[readonly='readonly']
{
	cursor: default;
}
.ddl_fixed
{
    font-size: 11px;
    width:150px;
}
/*
.ddl_fixed_medium
{
    font-size: 11px;
    width:250px;
}
*/
.directory a
{
	font-size: 11px;
	font-weight: bold;
}

div.alphaContainer
{
    width: 100%;
}
div#business
{
    margin-top: 10px;
    text-align: center;
}
div.center
{
	text-align: center;
}
div#container
{
    height: auto !important;
    min-height: 98%;
	width: 98%;
}
div#content
{
    clear: both;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	width: 90%;
}
div.groupingBorder
{
	margin-top: 20px;
	position: relative;
}
div.groupingContainer
{
	margin: 0.5em 0.5em 0.5em 0.5em;
	padding: 0.5em 0.5em 0.5em 0.5em;
}
div.groupingContent
{
	margin: 0.5em 0.5em 0.5em 0.5em;
}
div.groupingLegend
{
	font-size: 11px;
	font-style: italic;
	font-weight: bold;
	left: 0.5em;	
	position: absolute;
	padding: 0.25em;
	top: -1.9em;
}
div#header
{
	width: 98%;
}
div#iTest
{
    margin-right: 10%;
    text-align: right;
}
div.left
{
    margin-left: 2%;
    text-align: left;
}
div#menu
{
    margin-left: auto;
	margin-right: auto;
	padding-bottom: 30px;
	padding-top: 15px;
	text-align: left;
    width: 90%;
	z-index: 1000;
}
div.popupGridView
{
    padding: 2px;
}
div.reportLiteral
{
	padding: 5px;
}
div.right
{
    margin-right: 2%;
    text-align:right;
}
div.scrollDiv
{
    max-height: 300px;
    overflow-x: hidden;
    overflow-y: auto;
    text-align: center;
    width: 98%;
}
div.spacerDiv
{
    height: auto;
    overflow: auto;
    text-align: center;
    width: 95%;
}
div.viewReport
{
	background-color: #FFFFFF;
	margin: 5px;
	padding: 20px;
}

.emptyGrid
{
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
}

.end75
{
	width: 75%;
}
.end80
{
	width: 80%;
}
.end95
{
    margin: 5px;
	width: 95%;
}

.faqLink
{
	margin-right: 4%;
	text-align: right;
}
.faqLink a
{
    cursor: pointer;
    font-size: 11px;
}

.file
{
	font-size: 11px;
}

.float15
{
    float: left;
    width: 15%;
}
.float19
{
    float: left;
    width: 19%;
}
.float24
{
    float: left;
    width: 24%;
}
.float30
{
    float: left;
    width: 30%;
}
.float35
{
	float: left;
	width: 35%;
}
.float40
{
    float: left;
    width: 40%;
}
.float49
{
    float: left;
    width: 49%;
}
.float60
{
	float: left;
	width: 60%;
}
.float70
{
    float: left;
    width: 70%;
}
.float80
{
    float: left;
    width: 80%;
}

form
{
    height: 95%;
    min-height: 95%;
}

.graphOption
{
    font-size: 10px;
    font-weight: bold;
    padding-right: 5px;
}

.green
{
    color: #017019;
}

.gridView .AspNet-GridView
{
    width: 100%;
}
.gridView .AspNet-GridView div.AspNet-GridView-Pagination,
.gridView .AspNet-GridView div.AspNet-GridView-Pagination a,
.gridView .AspNet-GridView div.AspNet-GridView-Pagination span
{
    font-weight: normal;
    padding: 2px;
}
.gridView .AspNet-GridView table
{
    width: 100%;
}
.gridView .AspNet-GridView table thead tr th
{
    font-size: 10px;
    font-weight: bold;
    padding: 2px 5px 2px 5px;
    vertical-align: bottom;
}
.gridView .AspNet-GridView table thead tr th.sortAsc
{
    padding-right: 15px;
    text-align: left;
}
.gridView .AspNet-GridView table thead tr th.sortDesc
{
    padding-right: 15px;
    text-align: left;
}
.gridView .AspNet-GridView table thead tr th.colLeft
{
	text-align: left;
}
.gridView .AspNet-GridView table thead tr th.colCenter
{
	text-align: center;
}
.gridView .AspNet-GridView table thead tr th.colRight
{
	text-align: right;
}
.gridView .AspNet-GridView table thead tr th.colPopup
{
	text-align: left;
}
.gridView .AspNet-GridView table tbody tr td
{
	/* leave empty, it messes with the nested calendar extender */
}

.gridView .AspNet-GridView table tbody tr td a[disabled='disabled'],
.gridView .AspNet-GridView table tbody tr td a[readonly='readonly']
{
    text-decoration: line-through;
}

.gridView .AspNet-GridView table tbody tr td.colLeft
{
	font-size: 10px;
    padding: 2px 5px 2px 5px;
	text-align: left;
}
.gridView .AspNet-GridView table tbody tr td.colCenter
{
	font-size: 10px;
    padding: 2px 5px 2px 5px;
	text-align: center;
}
.gridView .AspNet-GridView table tbody tr td.colRight
{
	font-size: 10px;
    padding: 2px 5px 2px 5px;
	text-align: right;
}
.gridView .AspNet-GridView table tbody tr td.colPopup
{
    cursor: pointer;
	font-size: 10px;
    padding: 2px 5px 2px 5px;
	text-align: left;
}
.gridView .AspNet-GridView table tbody tr td.colPopup:hover
{
    text-decoration: underline;
}
.gridView .AspNet-GridView table tbody tr td input
{
	border: none;
    font-size: 10px;
}
.gridView .AspNet-GridView table tbody tr td select
{
    font-size: 10px;
}
.gridView .AspNet-GridView table tbody tr td table.routingTable
{
    border: none;
    width: 100%;
}
.gridView .AspNet-GridView table tbody tr td table.routingTable tr td
{
    border: none;
}
.gridView .AspNet-GridView table tbody tr.AspNet-GridView-Selected td
{
}
.gridView .AspNet-GridView table tfoot tr td
{
}
.gridViewEmptyPaginationBottom
{
	height: 15px;
}
.gridViewEmptyPaginationTop
{
	height: 15px;
}

.headerText
{
	font-size: 11px;
	font-weight: bold;
	letter-spacing: 1px;
}
.headerText a
{
    font-size: 11px;
	text-decoration: underline;
}

html, body
{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	height: 98%;
	margin: 0;
	padding: 0;
	width: auto;
}

.imgButton {
    cursor: pointer;
    margin-right: 2px;
    padding: 1px 2px 1px 2px;
}
.imgButton[disabled='disabled'],
.imgButton[readonly='readonly']
{
    display:none;
}

.info
{
	color: #00144D;
	font-size: 12px;
}
.infoToolTip
{
    cursor: help;
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
}

.kpiReportContainer {
	border-width: 2px;
	border-style: solid;
	float: left;
	margin: 1px;
	width: 200px;
}
.kpiReportHeader {
	font-weight: bold;
	text-align: center;
	width: 100%;
}
.kpiReportDataSection {
	padding: 2px;
}
.kpiReportDataLabel {
	float: left;
	margin-left: 2px;
	text-align: left;
}
.kpiReportDataValue {
	float: right;
	margin-right: 2px;
	text-align: right;
}
.kpiReportChangeIcon {
	margin: 3px;
	text-align: center;
}

.listBox
{
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 11px;
}
.listBox[disabled='disabled'],
.listBox[readonly='readonly']
{
	cursor: default;
}

.listView
{
	border: 1px solid;
	font-size: 10px;
	width: 100%;
}
.listViewRoutingReports
{
	border-collapse: collapse;
	font-size: 10px;
	width: 100%;
}
.listViewRoutingReports tr td
{
   padding: 2px;
}

.mainMenu
{
    font-family: verdana, arial, helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
}
.mainMenu ul.AspNet-Menu ul
{
    left: 15em;
    z-index: 400;
}
.mainMenu ul.AspNet-Menu ul ul
{
    left: 15em;
}
.mainMenu ul.AspNet-Menu li a,
.mainMenu ul.AspNet-Menu li span
{
    padding: 4px 2px 4px 8px;
}
.mainMenu ul.AspNet-Menu li a img
{
    vertical-align: bottom;
}
.mainMenu ul.AspNet-Menu li ul li a
{
	height: auto;
}
.mainMenu .AspNet-Menu-Horizontal
{
    top: 0;
    z-index: 1000;
}
.mainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu
{
    left: 0;
}
.mainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu ul
{
    left: 0;
    top: 100%;
}
.mainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu ul ul
{
    top: 2em;
    width: auto;
}
.mainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu li
{
	height: auto;
	text-align: left;
}
.mainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu li a,
.mainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu li span
{
	height: auto;
	padding: 5px 20px 5px 2px;
	text-align: left;
}
.mainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu ul li
{
	height: auto;
    text-align: left;
    width: 13em;
}
.mainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu ul ul li
{
	height: auto;
    width: 11.5em;
}
.mainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu li ul li ul
{
    margin: -1.7em 0 0 13em;
}

.modalBackground
{
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
}

.modalPopup
{
	border-width: 3px;
	border-style: solid;
	font-weight: bold;
	left: 0px;
	padding: 3px;
	position: fixed;
	top: 0px;
	width: 250px;
}
.modalPopup_large {
	border-width: 3px;
	border-style: solid;
	left: 0px;
	padding: 3px;
	position: fixed;
	top: 0px;
	width: 500px;
}
.modalPopup_extraLarge {
	border-width: 3px;
	border-style: solid;
	left: 0px;
	padding: 10px;
	position: fixed;
	top: 0px;
	width: 800px;
}
.modalPopup_huge
{
    border-width: 3px;
    border-style: solid;
    left: 0px;
    padding: 10px;
    position: fixed;
    top: 0px;
    width: 1000px;
}

.notify
{
    font-size: 12px;
}

.orange
{
    color: orange;
}

p#footer
{
	font-size: 9px;
	font-weight: 400;
	line-height: 2em;
	padding: 2px 2px 0 2px;
	text-align: center;
	text-decoration: none;
	width: 98%;
}
p#footer a
{
    font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}
p.indent
{
    margin-left: 25px;
}
p.legalContent
{
    margin-left: 5em;
}

.popup
{
	border: none;
	top: 0px;
	width: 300px;
}
.popup_huge
{
	border: none;
	top: 0px;
	width: 600px;
}
.popup_large
{
	border: none;
	top: 0px;
	width: 450px;
}
.popup_small
{
	border: none;
	top: 0px;
	width: 150px;
}
.popup_table
{
	border-style: solid;
	border-width: 1px;
	width: 100%;
}
.popup_th
{
	border-style: solid;
	border-width: 1px;
	font-style: italic;
	font-weight: bold;
	text-align: center;
}
.popup_td
{
	border-style: solid;
	border-width: 1px;
	font-style: normal;
	font-weight: normal;
	text-align: center;
}

.rbl
{
	font-weight: bold !important;
}

.red
{
	color: red;
}

.reportLiteral
{
	padding: 10px;
}

.scrollDivHeader
{
    font-size: 12px;
    font-weight: bold;
}

.sortAscListView
{
	padding-right: 15px;
	text-align: left;
}

.sortDescListView
{
	padding-right: 15px;
	text-align: left;
}

.tabHeaderLabel
{
	cursor: pointer;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
}

.tabStyle .ajax__tab_xp, .ajax__tab_container, .ajax__tab_default
{
	padding: 5px;
}
.tabStyle .ajax__tab_header
{
    background-image: none;
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 10px;
}
.tabStyle .ajax__tab_active
{

}
.tabStyle .ajax__tab_active .ajax__tab_outer
{
    padding: 0px 4px 0px 0px;
}
.tabStyle .ajax__tab_active .ajax__tab_inner
{
    padding: 0px 0px 0px 3px;
}
.tabStyle .ajax__tab_active .ajax__tab_tab
{
    font-weight: 600;
    margin: 0px;
    overflow: hidden;
    padding: 4px;
}
.tabStyle .ajax__tab_active .ajax__tab_tab a
{

}
.tabStyle .ajax__tab_outer
{
    padding: 0px 4px 0px 0px;
}
.tabStyle .ajax__tab_inner
{
    padding: 0px 0px 0px 3px;
}
.tabStyle .ajax__tab_tab
{
    font-weight: 400;
    margin: 0px;
    overflow: hidden;
    padding: 4px;
}
.tabStyle .ajax__tab_tab a
{
    font-size: 11px;
}
.tabStyle .ajax__tab_body
{
    font-size: 10px;
}
.tabStyle .ajax__tab_panel
{

}

.toggleSliderLabel
{
    position: relative;
    top: -7px;
}

.treeView
{
	border-style: solid;
	border-width: 1px;
}
.treeViewNodeStyle
{
	font-size: 11px;
    font-weight: bold;
}
.treeViewNodeStyle2
{
	font-size: 11px;
}
.treeViewNodeStyle_question {
    font-size: 11px;
    font-weight: bold;
    padding: 2px 5px 5px 5px;
    margin: 2px 0px 2px 0px;
}
.treeViewNodeStyle_answer {
    font-size: 11px;
    padding: 2px 5px 20px 5px;
    margin: 2px 0px 2px 0px;
}

.txt 
{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
}
.txt[disabled='disabled'],
.txt[readonly='readonly']
{
	cursor: default;
}
.txt_3_lines
{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	height: 3em;
}
.txt_3_lines[disabled='disabled'],
.txt_3_lines[readonly='readonly']
{
	cursor: default;
}
.txt_12_lines 
{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	height: 12em;
}
.txt_12_lines[disabled='disabled'],
.txt_12_lines[readonly='readonly']
{
	cursor: default;
}
.txt_25_lines 
{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	height: 12em;
}
.txt_25_lines[disabled='disabled'],
.txt_25_lines[readonly='readonly']
{
	cursor: default;
}

.warningToolTip
{
    cursor: help;
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
}

.watermarked
{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
}
.watermarked_3_lines
{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	height: 3em;
}
.watermarked_12_lines
{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	height: 12em;
}
.watermarked_25_lines
{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	height: 12em;
}

.wizardDescription
{
	font-size: 11px;
	font-style: italic;
}
.wizardTitle
{
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}

/* used for coloring of the routing tables */
.red_bg
{
    background-color: #FF0000;
    color: #DDDDDD;
}
.green_bg
{
    background-color: #009900;
    color: #DDDDDD;
}
.blue_bg
{
    background-color: #0000FF;
    color: #DDDDDD;
}
.ltblue_bg
{
    background-color: #819BFC;
}
.orange_bg
{
    background-color: #FF9900;
}
.yellow_bg
{
    background-color:#FFFF00;
}

/* used for printing only certain sections of the page */
@media print 
{
	.noPrint {display: none;}
	.print {display: block;}	
}

/* used to display the xslt reports */
table.rhead
{
    font-family: verdana;
    font-size: 7pt;
    font-weight: bold;
    text-decoration: underline;
    width: 98%;
}
table.rrow
{
    font-family: verdana;
    font-size: 7pt;
    min-height: 25px;
    width: 98%;
}

td.zero
{
    text-indent: 1px;
}
td.one
{
    text-indent: 15px;
}
td.two
{
    text-indent: 30px;
}
td.three
{
    text-indent: 45px;
}

div.negMar
{
    font-weight: bold;
}

/*div.editRow_2col
{
    width:40%;
    float:left;
    
}
div.editRow_2col_Key
{
    width:35%;
    float:left;
    font-weight:bold;
    text-align:right;
}
div.editRow_2col_Val
{
    padding-left:2%;
    float:left;
}*/


